3 Replies Latest reply on Jan 12, 2016 2:06 PM by mifo Branched to a new discussion.

    Debug under WICED 3.5.0 - Correct Setup

    greg.phillips_1578046

      The article described in Creating and/or Editing Debug Configurations shows how to set up the debugger in an earlier version of the WICED IDE. We are using the current version with the 3.4.0 WICED install but are now running under WICED 3.5.0

       

      Version: Luna Service Release 2 (4.4.2)

      Build id: 20150219-0600

       

      Can you please provide similar setup instructions to configure the debugger. The settings from the original document have been copied. We are encountering a runtime error when starting gdb complaining about using the --version parameter

      WICED ERR.png

      Thanks in advance